Loading ...
Sorry, an error occurred while loading the content.

Re: [DVDongle] rror while loading shared libraries: libstdc++.so.6: wrong ELF class: ELFCLASS64

Expand Messages
  • Kevin Rampley
    What distro of linux do you have but you can try this first to see what i already have listed open a terminal and paste line below. wget
    Message 1 of 3 , Jul 29, 2013
    • 0 Attachment
      What distro of linux do you have

      but you can try this first to see what i already have listed

      open a terminal and paste line below.

      wget http://kj4biz.no-ip.biz/ downloads/DVToolInstaller-2. 0beta5-linux.sh

      then after that then run the script with

      sudo bash DVToolInstaller-2.0beta5- linux.sh

      then proceed with the installation.



      From: simon.quantrill <simon.quantrill@...>
      To: DVDongle@yahoogroups.com
      Sent: Friday, July 26, 2013 5:00 AM
      Subject: [DVDongle] rror while loading shared libraries: libstdc++.so.6: wrong ELF class: ELFCLASS64

       
      Error while loading shared libraries: libstdc++.so.6: wrong ELF class: ELFCLASS64

      Trying to get this dvtool working on my laptop Im running 64 bit version of linux anybody know if it will work ?

      I would hate to install windows again! I have lost enough hair already!



    • Adrian
      It s a 32 bit application, you can install it on a 64 bit machine with the appropriate 32 bit libraries also installed. in fedora (you don t say what linux you
      Message 2 of 3 , Jul 30, 2013
      • 0 Attachment
        It's a 32 bit application, you can install it on a 64 bit machine with the appropriate 32 bit libraries also installed.

        in fedora (you don't say what linux you use? ) ;


        [root@fedora19desk ~]# yum provides libstdc++.so.6

        libstdc++-4.8.1-1.fc19.i686 : GNU Standard C++ Library
        Repo        : fedora
        Matched from:
        Provides    : libstdc++.so.6

        So above 32 bit library would be installed,
        also;


        yum deplist DVAPTool*

        package: DVAPTool.x86_64 1.04-1.fc19
          dependency: /bin/sh
           provider: bash.x86_64 4.2.45-1.fc19
          dependency: avahi-compat-libdns_sd.i686
           Unsatisfied dependency
          dependency: qt-x11.i686
           Unsatisfied dependency
          dependency: qt.i686

        Adrian ... vk4tux




        -----Original Message-----
        From: Kevin Rampley <krampley97@...>
        Reply-to: DVDongle@yahoogroups.com
        To: DVDongle@yahoogroups.com <DVDongle@yahoogroups.com>
        Subject: Re: [DVDongle] rror while loading shared libraries: libstdc++.so.6: wrong ELF class: ELFCLASS64
        Date: Mon, 29 Jul 2013 10:31:20 -0700 (PDT)

        libstdc++.so.6
      Your message has been successfully submitted and would be delivered to recipients shortly.